Subject: RE: [Iptel] Do we need an IANA registry for tel parameters

From: "Michael Hammer \(mhammer\)" <[email-masked]>
Date: Mon, 31 Oct 2005 09:15:28 -0500

If a developer wanted to know what parameters needed to be covered, he
could:

1) exhaustively read all RFCs,
2) go to the IANA registry, see the list, reference the associated RFCs.

The latter is much easier to do.

Mike

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] 
> On Behalf Of Cullen Jennings (fluffy)
> Sent: Saturday, October 29, 2005 4:13 PM
> To: [email-masked]; Jonathan Rosenberg (jdrosen)
> Subject: [Iptel] Do we need an IANA registry for tel parameters
> 
> 
> We decided long ago that we needed one and put the creation 
> of it in the trunk-group draft. However, in tel-np draft we 
> decided not to have a registry. I don't particularly care one 
> way or the other but I think we need to be consistent on this.
> 
> What do folks think? Is there some part of this I am forgetting?
> 
> Thanks, Cullen
> 
> _______________________________________________
> Iptel mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/iptel
> 

_______________________________________________
Iptel mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/iptel